#cms  img  {
    height: auto;
    max-width: 100%;
}
#cms .block-rghit-history p {
    font-family: Lato;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}
#cms.cms-id-21 p{
    font-family: Lato;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;

}
#cms .block-rghit-history h3, #cms.cms-id-21 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    color: #47b8ab;
    text-align: left;
}
#cms .block-rghit-history h1, #cms.cms-id-21 h1 {
    font-family: 'bebas_neuebold';
    font-size: 32px;
    color: #f6bb23;
}
#cms .title-img p {
    position: absolute;
    top: 157px;
    right: 45px;
    width: 497px;
    font-family: Lobster !important;
    font-size: 70px !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 0.93 !important;
    letter-spacing: normal !important;
    text-align: right !important;
    color: #ffffff !important;
}
.cms-id-11 .block-rghit-valeurs img {
    width: auto !important;
}
.block-rghit-valeurs .col-md-4 {
    text-align: center;
}
#cms .title-cms h1{
    font-family: BebasNeueRegular;
    font-size: 40px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #f6bb23;
}
#cms .blue-description, #cms .pink-description  {
    text-align: center;
}
#cms .pink-description h4 {
    font-size: 21px;
    font-weight: bold;
    font-style: italic;
    color: #e92076;
    font-family: 'Lato', sans-serif;
}


#cms .pink-description p, #cms .blue-description p {
    font-family: Lato;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
}
#cms .blue-description h4 {
    font-size: 21px;
    font-weight: bold;
    font-style: italic;
    color: #3cbfae;
    font-family: 'Lato', sans-serif;
}

#cms .our-promise {
    text-align: left;
}
#cms .our-promise h1 {
    color: #FF66E1;
    font-family: 'Lobster', cursive;
    font-size: 30px;
    margin-bottom: 20px;
}
#cms .our-promise a {
    color: #00E1AF;
}
#cms .our-promise p {
    font-family: Lato;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}
#cms .Ulysses p {
    font-family: Lato;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #640064;
}
#cms .Ulysses img {
    width: auto;
}
#cms .Ulysses h1, #cms .recycling h1 {
    font-family: 'Lobster', cursive;
    font-size: 30px;
    margin-bottom: 20px;
}
#cms .Ulysses span {
    color: #00E1AF;
}
#cms .recycling img {
    width: auto;
    height: 301px;
}
#cms .recycling ul {
    list-style-type: disc;
    padding: 5px;
    padding-left: 30px;
}
#cms .recycling h3 {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    text-align: left;
}
#cms .recycling a {
    color: #8f28fe;
    text-decoration: underline;
}
#cms #valeurs p {
    text-align: center;
}
.gallery-presse img {
    max-width: 100%;
}
.gallery-presse .row {
    margin-bottom: 30px;
}
body#cms .fancybox-opened {
    width: auto !important;
}
@media (max-width: 540px) {
    #cms .title-img p {
        font-size: 40px !important;
    }
    .page-cms-13 h1, .page-cms-19 h1, .page-cms-21 h1, #cms .page-cms h1 {
        font-size: 27px;
    }
    .gallery-presse .col-sm-4 {
        margin-bottom: 20px;
    }
}
@media (max-width: 768px) and (min-width: 481px) {
    #cms div#fixe, #cms div#fixe-value {
        float: none;
        margin: auto;
    }
    #cms .pointvente form {
        line-height: 0;
        width: 100%;
    }
    #cms .pointvente input {
        margin-left: 2%;
        float: none;
    }
    #cms .pointvente button {
        padding: 20px 50px;
        margin-left: 0;
    }
    #cms .page-cms h2 {
        font-size: 22px !important;
    }
}
@media (max-width: 1024px) and (min-width: 769px) {
    div#fixe, div#fixe-value {
        max-width: 474px !important;
    }
    #cms .pointvente form{
        width: 85%;
    }
}
div#vegane img,div#zero img,div#fabrique img,div#naturel img,div#biodegradables img {
    width: 130px !important;
    max-width: 130px !important;
}